/*	Game Colors
text:
	yellow: #eac705

	bg:
	dark brown: #280202
	pink: #e412f6
	blue: #3689c9
*/


body{
    background-color: #3689c9;
    color:white;
    font-family: 'Roboto',sans-serif;
}

.logo{
    margin: 1em 0 2em 0;
}

h1,h2,h3,h4,h5{
    font-family: 'Roboto',sans-serif;
    font-weight: bold;
    color: #eac705;
}

h1{font-size: 2.3125rem;}


.flex-video.widescreen {
    padding-bottom: 52.14%; 
}


.topspace{
    padding-top: 1.14em;
    padding-bottom: 1em;
}

.botspace{
    padding-bottom: .5em;
}

.storeSpace{
    padding-top: 1em;
    margin-bottom: 1em;
}

.italic {
    font-style: italic;
}

.play{
    fill:#ffffff;
    margin-bottom: 1em;
    -webkit-transition: fill 1s;
    transition: fill 1s;
}

.play:hover{
    fill: #eac705;;
}

.study{
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    padding: 2em 0;
    margin: 1em 0;
    color: white;
}

.study a{
    color: #eac705;
    text-decoration: underline;
    -moz-text-decoration-color: #eac705; /* Code for Firefox */
    -webkit-text-decoration-color: #eac705; 
    text-decoration-color: #eac705;
    -webkit-transition: color .3s;
    transition: color .3s;
}

.study a:hover{
    color: white;
    text-decoration: underline;
    -webkit-text-decoration-color: white; 
    -moz-text-decoration-color: white; /* Code for Firefox */
    text-decoration-color: white;
}


#download{  /* this is for scrolling */
    margin-bottom: .5em;
}

.download{
    fill:#ffffff;
    -webkit-transition: fill 1s;
    transition: fill 1s;
}

.download:hover{
    fill: #eac705;
}

.store{
}

.store:hover{
border-radius: 8px;
-webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.4);
box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.4);
}

.dShadow{
    -webkit-box-shadow: 0 10px 6px -6px rgba(10,10,10,.1);
    -moz-box-shadow: 0 10px 6px -6px rgba(10,10,10,.1);
    box-shadow: 0 10px 6px -6px rgba(10,10,10,.1);
}

.ss{
    margin-top: 1em;
}
.lessVertical{
    margin: 0; 
}

a p{
    color:#ffffff;
}

a p:hover{
    color:#eac705;   
}


.team{ 
    border: 5px solid rgb(104, 187, 250);
    border-right-color: rgb(84, 167, 231);
    border-left-color: rgb(84, 167, 231);
    border-bottom-color: rgb(104, 187, 250);
    padding: .5em;
    padding-top: .75em;
    padding-bottom: 1.25em;
    margin-bottom: 1em;
    -webkit-box-shadow: inset 0px 0px 20px 5px rgba(0,0,0,0.1);
-moz-box-shadow: inset 0px 0px 20px 5px rgba(0,0,0,0.1);
box-shadow: inset 0px 0px 20px 5px rgba(0,0,0,0.1);    
      position:relative;
    padding-bottom: 7.25em;
}

.team p{
    margin: 0em;
}

.teamSection{
    padding-top: 0em;
}


.contact h3{
    font-weight: normal;
    margin-bottom: 1em;
}

.teamLinks{
    position: absolute;
    bottom: 0;
    height: 120px;
    width: 96%;
}

button{
    background-color: transparent; 
    padding: .5em 1.5em;
    border-radius: .5em;
    border: .25em solid #eac705; 
    margin: .5em 0;
        font-family: 'Roboto',sans-serif;

}


.press{
    list-style-type: none;
    font-size:1.1em;

    max-width: 80%;
    margin: auto ;
    
}

.press a{
    color:#eac705;
}

.press a:hover{
    text-decoration: underline;
}


button:hover{
    background-color: #eac705;
}

.twitter{
    fill: #eac705;
    transition: fill 300ms ease-out; 
}

.twitter:hover{fill:white;}

/* Small Screen */
@media only screen {
    
    p{
       font-size:.75em;
    }
    
    button{ font-size:.75em;
    }
    
    .play{
        width:4em;
        margin-bottom: .5em;
    }
    
    .lessVertical{
        margin: 1em 0em;
    }
    
    .download{
        width: 50px;
        height: 50px;
        margin-top: 1em;
    }
    
    h1{
        font-size: 1.8rem;
    }
    
    .flex-video.widescreen {
        padding-bottom: 48.14%; 
    }
    
}
/* Medium Screen */
@media only screen and (min-width: 40.063em) {
    
    h1{font-size: 2.3125rem;}
    
    p{
       font-size:1em;
    }
    
    button{ font-size:1em;
    }
    
    .play{
        width:5em;
        margin-bottom: 1em;
    }
    
    .logo{
    margin: 1em 0 2em 0;
    }
    
    .download{
        width: 100px;
        height: 100px;
        margin-top: 0;
    }
    
        .flex-video.widescreen {
        padding-bottom: 53.68%; 
    }
    
    .teamLinks{
    width: 96.4%;
    }
}


/* Large Screen */
@media only screen and (min-width: 64.063em) {

    .flex-video{
        max-width: 970px;
    }
    
    .flex-video.widescreen {
    padding-bottom: 52.14%; 
    }
    
    .teamLinks{
    width: 92%;
    }
    
    .press{
      columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
    max-width: 80%;
    margin: auto ;
    
}
    
}